<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Summarizes data for the GHGRP 2012 reporting year." />
<meta name="DC.title" content="GHGRP 2012: Reported Data" />
<!--googleoff: snippet--><meta name="keywords" content="Greenhouse Gas Reporting Program, GHGRP, greenhouse gas reporting rule, e-GGRT, GHG, 40 CFR 98, 2010, data, data sets, publication, summary, industry, emissions, maps" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/ghgrp-2012-reported-data" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/ghgrp-2012-reported-data" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Laws &amp; Regulations, Science &amp; Technology" />
<meta name="DC.type" content="Data and Tools" />
<meta name="DC.date.created" content="2014-08-07" />
<meta name="DC.date.modified" content="2017-01-15" />
<meta name="DC.date.reviewed" content="2018-01-15" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>GHGRP 2012: Reported Data | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-59141 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">GHGRP 2012: Reported Data</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    


<div class="row cols-2">
<div class="col size-3of4">
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi related-info right">
	<div class="pane-content">
		<p><strong>Under the Greenhouse Gas Reporting Program facilities can re-submit GHG reports for past years at any time. All values and graphics presented here were last updated on September 1, 2013. To review the most recent 2012 data reported by each facility, <a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">download summary GHG data</a>, <a href="http://ghgdata.epa.gov/">explore FLIGHT</a>, or download facility-specific data through <a href="/climatechangeisreal/enviro">Envirofacts</a>.</strong></p>
	</div>
</div>

<p>For reporting year (RY) 2012, over 8,000 facilities and suppliers reported to the greenhouse gas reporting program. Among these reporters,</p>

<ul><li>7,809 facilities in nine industry sectors reported direct emissions</li>
	<li>Emissions totaled 3.13 billion metric tons carbon dioxide equivalent (CO<sub>2</sub>e), about half of total U.S. greenhouse gas emissions.</li>
</ul><p>Summary GHGRP data has been broken into several sections. Click the links below to expand each section.</p>

<ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">Greenhouse Gas Reporting Program Background</a>

		<div class="accordion-pane" id="pane-1">
			<p>As directed by Congress, EPA’s Greenhouse Gas Reporting Program (GHGRP) collects annual greenhouse gas information from the top emitting sectors of the U.S. economy (Table 1). The GHGRP is the only dataset containing facility-level greenhouse gas (GHG) emissions data from major industrial sources across the United States. With three years of reporting for most sectors, GHGRP data are providing important new information on industrial emissions—showing variation in emissions across facilities within an industry, variation in industrial emissions across geographic areas, and changes in emissions over time at the sector and facility level. EPA is using this facility-level data to improve estimates of national greenhouse gas emissions, including using it to improve the <a href="/climatechangeisreal/climatechange/ghgemissions/usinventoryreport.html">U.S. Greenhouse Gas Inventory</a>. The data are also being used to inform regulatory actions and voluntary emission reduction efforts.</p>

			<p>This document summarizes national industrial sector emissions and trends.</p>

			<p><strong>Table 1: GHGRP Sector Classifications</strong></p>

			<table><thead><tr><th scope="col">Industry Sector</th>
						<th scope="col">Number of Reporters</th>
						<th scope="col">Emissions<br />
							(million metric tons CO<sub>2</sub>e)</th>
					</tr></thead><tbody><tr><td class="green"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-power-plants">Power Plants</a></strong></td>
						<td class="green">1,611</td>
						<td class="green">2,090</td>
					</tr><tr><td class="blue"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-petroleum-and-natural-gas-systems">Petroleum and Natural Gas Systems</a></strong></td>
						<td class="blue">2,058</td>
						<td class="blue">217</td>
					</tr><tr><td class="blue">• Onshore Petroleum &amp; Nat. Gas Prod.</td>
						<td class="blue">497</td>
						<td class="blue">88</td>
					</tr><tr><td class="blue">• Offshore Petroleum &amp; Nat. Gas Prod.</td>
						<td class="blue">106</td>
						<td class="blue">6.5</td>
					</tr><tr><td class="blue">• Natural Gas Processing</td>
						<td class="blue">394</td>
						<td class="blue">60</td>
					</tr><tr><td class="blue">• Natural Gas Trans./Compression</td>
						<td class="blue">462</td>
						<td class="blue">23</td>
					</tr><tr><td class="blue">• Underground Natural Gas Storage</td>
						<td class="blue">49</td>
						<td class="blue">1.3</td>
					</tr><tr><td class="blue">• Natural Gas Local Distribution Co.</td>
						<td class="blue">174</td>
						<td class="blue">13</td>
					</tr><tr><td class="blue">• Liquefied Natural Gas Imp./Exp. Eq.</td>
						<td class="blue">8</td>
						<td class="blue">0.6</td>
					</tr><tr><td class="blue">• Liquefied Natural Gas Storage</td>
						<td class="blue">4</td>
						<td class="blue">**</td>
					</tr><tr><td class="blue">• Other Petroleum &amp; Nat. Gas Systems</td>
						<td class="blue">381</td>
						<td class="blue">24</td>
					</tr><tr><td class="green"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-refineries">Refineries</a></strong></td>
						<td class="green">144</td>
						<td class="green">173</td>
					</tr><tr><td class="blue"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-chemicals">Chemicals</a></strong></td>
						<td class="blue">463</td>
						<td class="blue">170</td>
					</tr><tr><td class="blue">Non-Fluorinated Chemicals</td>
						<td class="blue"> </td>
						<td class="blue"> </td>
					</tr><tr><td class="blue">• Adipic Acid Production</td>
						<td class="blue">3</td>
						<td class="blue">7.4</td>
					</tr><tr><td class="blue">• Ammonia Manufacturing</td>
						<td class="blue">22</td>
						<td class="blue">25</td>
					</tr><tr><td class="blue">• Hydrogen Production</td>
						<td class="blue">106</td>
						<td class="blue">39</td>
					</tr><tr><td class="blue">• Nitric Acid Production</td>
						<td class="blue">36</td>
						<td class="blue">11</td>
					</tr><tr><td class="blue">• Petrochemical Production</td>
						<td class="blue">65</td>
						<td class="blue">52</td>
					</tr><tr><td class="blue">• Phosphoric Acid Production</td>
						<td class="blue">12</td>
						<td class="blue">2.1</td>
					</tr><tr><td class="blue">• Silicon Carbide Production</td>
						<td class="blue">1</td>
						<td class="blue">0.1</td>
					</tr><tr><td class="blue">• Titanium Dioxide Production</td>
						<td class="blue">7</td>
						<td class="blue">2.1</td>
					</tr><tr><td class="blue">• Other Chemicals Production</td>
						<td class="blue">219</td>
						<td class="blue">19</td>
					</tr><tr><td class="blue">Fluorinated Chemicals</td>
						<td class="blue"> </td>
						<td class="blue"> </td>
					</tr><tr><td class="blue">• Fluorinated GHG Production</td>
						<td class="blue">16</td>
						<td class="blue">7.4</td>
					</tr><tr><td class="blue">• HCFC-22 Prod./HFC-23 Dest.</td>
						<td class="blue">5</td>
						<td class="blue">4.3</td>
					</tr><tr><td class="green"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-waste">Waste</a></strong></td>
						<td class="green">1,611</td>
						<td class="green">100</td>
					</tr><tr><td class="green">• Industrial Waste Landfills</td>
						<td class="green">176</td>
						<td class="green">8.2</td>
					</tr><tr><td class="green">• Municipal Landfills</td>
						<td class="green">1,217</td>
						<td class="green">79</td>
					</tr><tr><td class="green">• Solid Waste Combustion</td>
						<td class="green">69</td>
						<td class="green">10</td>
					</tr><tr><td class="green">• Industrial Wastewater Treatment</td>
						<td class="green">155</td>
						<td class="green">3</td>
					</tr><tr><td class="blue"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-metals">Metals</a></strong></td>
						<td class="blue">297</td>
						<td class="blue">107</td>
					</tr><tr><td class="blue">• Aluminum Production/td&gt;
						</td><td class="blue">10</td>
						<td class="blue">6.5</td>
					</tr><tr><td class="blue">• Ferroalloy Production</td>
						<td class="blue">10</td>
						<td class="blue">2.4</td>
					</tr><tr><td class="blue">• Iron and Steel Production</td>
						<td class="blue">125</td>
						<td class="blue">84</td>
					</tr><tr><td class="blue">• Lead Production</td>
						<td class="blue">14</td>
						<td class="blue">1.1</td>
					</tr><tr><td class="blue">• Magnesium Production</td>
						<td class="blue">10</td>
						<td class="blue">1.7</td>
					</tr><tr><td class="blue">• Zinc Production</td>
						<td class="blue">6</td>
						<td class="blue">1.0</td>
					</tr><tr><td class="blue">• Other Metals Production</td>
						<td class="blue">122</td>
						<td class="blue">9.7</td>
					</tr><tr><td class="green"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-minerals">Minerals</a></strong></td>
						<td class="green">369</td>
						<td class="green">107</td>
					</tr><tr><td class="green">• Cement Production</td>
						<td class="green">96</td>
						<td class="green">60</td>
					</tr><tr><td class="green">• Glass Production</td>
						<td class="green">107</td>
						<td class="green">8.2</td>
					</tr><tr><td class="green">• Lime Manufacturing</td>
						<td class="green">74</td>
						<td class="green">30</td>
					</tr><tr><td class="green">• Soda Ash Manufacturing</td>
						<td class="green">4</td>
						<td class="green">5.2</td>
					</tr><tr><td class="green">• Other Minerals</td>
						<td class="green">89</td>
						<td class="green">3.8</td>
					</tr><tr><td class="blue"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-pulp-and-paper">Pulp and Paper</a></strong></td>
						<td class="blue">232</td>
						<td class="blue">42</td>
					</tr><tr><td class="blue">• Pulp and Paper Manufacturing</td>
						<td class="blue">110</td>
						<td class="blue">30</td>
					</tr><tr><td class="blue">• Other Paper Producers</td>
						<td class="blue">122</td>
						<td class="blue">12</td>
					</tr><tr><td class="green"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-other-sectors">Other</a></strong></td>
						<td class="green">1,419</td>
						<td class="green">123</td>
					</tr><tr><td class="green">• Food Processing</td>
						<td class="green">31</td>
						<td class="green">30.8</td>
					</tr><tr><td class="green">• Ethanol Production</td>
						<td class="green">166</td>
						<td class="green">17</td>
					</tr><tr><td class="green">• Manufacturing</td>
						<td class="green">285</td>
						<td class="green">16</td>
					</tr><tr><td class="green">• Universities</td>
						<td class="green">113</td>
						<td class="green">8.9</td>
					</tr><tr><td class="green">• Military</td>
						<td class="green">44</td>
						<td class="green">2.6</td>
					</tr><tr><td class="green">• Other Combustion</td>
						<td class="green">166</td>
						<td class="green">11</td>
					</tr><tr><td class="green">• <a href="/climatechangeisreal/ghgreporting/ghgrp-2012-underground-coal-mines">Underground Coal Mines</a></td>
						<td class="green">151</td>
						<td class="green">28</td>
					</tr><tr><td class="green">• <a href="/climatechangeisreal/ghgreporting/ghgrp-2012-electronics-manufacturing">Electronics Manufacturing</a></td>
						<td class="green">53</td>
						<td class="green">5.1</td>
					</tr><tr><td class="green">• Electrical Equipment Manufacturers</td>
						<td class="green">6</td>
						<td class="green">0.2</td>
					</tr><tr><td class="green">• <a href="/climatechangeisreal/ghgreporting/ghgrp-2012-electrical-equipment-production-and-use">Electrical Equipment Use</a></td>
						<td class="green">123</td>
						<td class="green">3.4</td>
					</tr></tbody></table><p><sup>a</sup> The data presented here reflects data reported to the GHGRP as of 9/1/2013.<br /><sup>b</sup><em>Biogenic emissions are NOT included in the total emissions.</em><br />
				** Total reported emissions are less than 0.05 million metric tons CO<sub>2</sub>e.</p>

			<p>The GHGRP does not represent total U.S. GHG emissions, but provides facility level data for large sources of direct emissions, thus including the majority of U.S. GHG emissions. The GHGRP data collected from direct emitters represent about half of all U.S. emissions. When including greenhouse gas information reported by suppliers to the GHGRP, emissions coverage reaches approximately 85–90% (See Figure 1). The <a href="/climatechangeisreal/climatechange/ghgemissions/usinventoryreport.html"><em>Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990-2012</em></a> contains information on all GHG emissions sources and sinks in the United States.</p>

			<p><a href="/climatechangeisreal/ghgreporting/greenhouse-gas-reporting-program-and-us-inventory-greenhouse-gas-emissions-and-sinks">Learn more</a> about the differences between the Inventory and the GHGRP.</p>

			<p><strong>Figure 1: U.S. Greenhouse Gas Inventory and the Greenhouse Gas Reporting Program</strong></p>

			

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:531px;"><img alt="Bar chart showing GHG emissions" height="424" width="531" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-06/reportingbackground1.png" /></span></p>

			<p>Suppliers are those entities that supply products into the economy that, if combusted, released, or oxidized, would emit GHGs into the atmosphere. Emissions associated with these fuels and industrial gases do not occur at the supplier’s facility but instead occur throughout the country, wherever they are used. An example of this is gasoline, which is supplied into the U.S. economy by a relatively small number of entities and consumed by many individual vehicles throughout the country. The majority of GHG emissions associated with the transportation, residential, and commercial sectors are accounted for by these suppliers. This document focuses on data reported by direct emitters. Data reported by suppliers can be viewed through the <a href="http://ghgdata.epa.gov/ghgp/main.do#/facility/?q=Find a Facility or Location&amp;fid=&amp;sf=11001000&amp;sc=0&amp;so=0&amp;ds=S&amp;yr=2012&amp;tr=current&amp;cyr=2012">suppliers section</a> of the Facility Level Information on GreenHouse gases Tool (<a href="http://ghgdata.epa.gov/ghgp/main.do">FLIGHT</a>).</p>

			<table><tbody><tr><td colspan="2"><strong>Table 2: Overview of GHG Data Reported (2012)</strong></td>
					</tr><tr><th colspan="2">Direct emitters</th>
					</tr><tr><td>Number of facilities reported</td>
						<td>7,809</td>
					</tr><tr><td>Reported direct emissions (billion metric tons CO<sub>2</sub>e)</td>
						<td>3.13</td>
					</tr><tr><th colspan="2">Suppliers of fuel and industrial gases</th>
					</tr><tr><td>Number of suppliers</td>
						<td>883</td>
					</tr><tr><th colspan="2">Underground injection of carbon dioxide</th>
					</tr><tr><td>Number of carbon dioxide injection facilities</td>
						<td>87</td>
					</tr></tbody></table></div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-2" title="Click to expand description">Who reports?</a>

		<div class="accordion-pane" id="pane-2">
			<p>For 2012, 7,809 direct emitters submitted a GHG report. The Petroleum and Natural Gas Systems sector had the largest number of reporting facilities, followed by the Power Plants Sector and the Waste Sector. Among suppliers, Suppliers of Natural Gas and Natural Gas Liquids had the largest number of reporting facilities.</p>

			<table><tbody><tr><td colspan="2"><strong>Table 3: Number of Direct Emitters that Reported (2012)</strong></td>
					</tr><tr><th>Industry Sector</th>
						<th>Number of Reporters<sup>1</sup></th>
					</tr><tr><td>Power Plants</td>
						<td>1,611</td>
					</tr><tr><td>Petroleum and Natural Gas Systems</td>
						<td>2,058</td>
					</tr><tr><td>Refineries</td>
						<td>144</td>
					</tr><tr><td>Chemicals</td>
						<td>463</td>
					</tr><tr><td><em>• Fluorinated Chemicals </em></td>
						<td>16</td>
					</tr><tr><td><em>• Non-fluorinated Chemicals</em></td>
						<td>447</td>
					</tr><tr><td>Waste</td>
						<td>1,611</td>
					</tr><tr><td>Metals</td>
						<td>297</td>
					</tr><tr><td>Minerals</td>
						<td>369</td>
					</tr><tr><td>Pulp and Paper</td>
						<td>232</td>
					</tr><tr><td>Other</td>
						<td>1,419</td>
					</tr><tr><td><em>• Underground Coal Mines</em></td>
						<td>151</td>
					</tr><tr><td><em>• Electrical Equipment Production &amp; Use</em></td>
						<td>129</td>
					</tr><tr><td><em>• Electronics Manufacturing</em></td>
						<td>53</td>
					</tr><tr><td><em>• Other Combustion</em></td>
						<td>1,090</td>
					</tr></tbody></table><p><sup>1</sup> Totals sum to more than 7,809 because facilities with production processes in more than one sector are counted multiple times.</p>

			<table><tbody><tr><td colspan="2"><strong>Table 4: Number of Suppliers that Reported (2012)</strong></td>
					</tr><tr><th>Supply Sector</th>
						<th>Number of Reporters<sup>2</sup></th>
					</tr><tr><td>Suppliers of Coal-Based Liquid Fuels</td>
						<td>1</td>
					</tr><tr><td>Suppliers of Petroleum Products</td>
						<td>234</td>
					</tr><tr><td colspan="2">Suppliers of Natural Gas and Natural Gas Liquids</td>
					</tr><tr><td><em>• Natural Gas Distribution</em></td>
						<td>365</td>
					</tr><tr><td><em>• Natural Gas Liquids Fractionation</em></td>
						<td>119</td>
					</tr><tr><td colspan="2">Suppliers of Industrial GHGs</td>
					</tr><tr><td><em>• Industrial GHGs</em></td>
						<td>58</td>
					</tr><tr><td><em>• Imports and Exports of Equipment Pre–charged with Fluorinated GHGs or Containing Fluorinated GHGs in Closed–cell Foams</em></td>
						<td>44</td>
					</tr><tr><td>Suppliers of Carbon Dioxide</td>
						<td>137</td>
					</tr></tbody></table><p><sup>2</sup> Totals sum to more than 883, because suppliers that fall into more than one sector are counted multiple times.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-3" title="Click to expand description">Reported Emissions</a>

		<div class="accordion-pane" id="pane-3">
			<p>All GHG emissions data, displayed in units of carbon dioxide equivalent (CO<sub>2</sub>e) reflect the global warming potential (GWP) values from the Intergovernmental Panel on Climate Change (IPCC), Climate Change 1995: The Science of Climate Change (Second Assessment Report (SAR), Cambridge, United Kingdom: Cambridge University Press). The SAR values also can be found in the version of Table A-1 to 40 CFR part 98, published in the Federal Register on October 30, 2009 (74 FR 56395).</p>

			<p>In 2012, 3.13 billion metric tons CO<sub>2</sub>e were reported by direct emitters. The largest emitting sector was the Power Plant Sector with 2.09 billion metric tons CO<sub>2</sub>e, followed by the Petroleum and Natural Gas Systems Sector with 217 million metric tons (MMT) CO<sub>2</sub>e and the Petroleum Refinery Sector with 173 MMT CO<sub>2</sub>e. This information, as well as average emissions per reporter, is shown in the following chart.</p>

			<p><strong>Figure 2: Direct GHG Emissions Reported by Sector (2012)</strong></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:606px;"><img alt="Bar chart showing GHG emissions" height="545" width="606" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-06/reportedemissions1_0.png" /></span></p>

			<p><a href="http://ghgdata.epa.gov/ghgp/main.do#/barSector/?q=Find a Facility or Location&amp;st=&amp;bs=&amp;fid=&amp;sf=11001000&amp;lowE=0&amp;highE=23000000&amp;ds=E&amp;yr=2012&amp;tr=current&amp;cyr=2012">View this information in FLIGHT</a>.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-4" title="Click to expand description">Emissions Trends</a>

		<div class="accordion-pane" id="pane-4">
			<p>National level trends in greenhouse gas emissions are available through the <a href="/climatechangeisreal/climatechange/ghgemissions/usinventoryreport.html"><em>Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990-2012</em></a>. The Greenhouse Gas Reporting Program collects information from the largest stationary sources in the U.S. and provides nearly complete emissions coverage for many of the largest emitting industries. Discussion of the trend in reported emissions from 2010 (or in some cases 2011) to 2012 from individual industries that report to the GHGRP is included in the industry specific reports.</p>

			<p>While <a href="/climatechangeisreal/climatechange/ghgemissions/usinventoryreport.html">total U.S. emissions</a> decreased by 1.8% from 2010 to 2011, emissions <em>reported to the GHGRP</em> increased over this period (Table 5). The increase occurred because 12 source categories were required to begin reporting for the first time in 2011. For these industries, 2011 is the appropriate base year for determining trends in reported emissions. Trends for other sectors can be determined using GHGRP data beginning in 2010 (Figure 3).</p>

			<p>Total U.S. emissions decreased by 3.4% from 2011 to 2012 based on the <a href="/climatechangeisreal/climatechange/ghgemissions/usinventoryreport.html"><em>Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990-2012</em></a> (April 2014). For facilities that <em>reported to the GHGRP</em> in 2011 and 2012, emissions declined by 4.5% (Table 5). This decline was driven by a 4.7% decline in emissions from power plants. In the two years since reporting began, emissions from power plants have decreased 10 percent.</p>

			<table><tbody><tr><td colspan="4"><strong>Table 5: Emissions Trends for U.S. GHG Inventory and GHGRP (2010-2012)</strong></td>
					</tr><tr><th> </th>
						<th>2010</th>
						<th>2011</th>
						<th>2012</th>
					</tr><tr><td class="blue" colspan="4"><strong>U.S. GHG Inventory</strong></td>
					</tr><tr><td>Total emissions (million metric tons CO<sub>2</sub>e)</td>
						<td>6,848.6</td>
						<td>6,726.6</td>
						<td>6,501.5</td>
					</tr><tr><td>Percent change in emissions from previous year</td>
						<td>—</td>
						<td>-1.8%</td>
						<td>-3.4%</td>
					</tr><tr><td class="blue" colspan="4"><strong>GHGRP</strong></td>
					</tr><tr><td>Number of direct-emitting facilities</td>
						<td>6,267</td>
						<td>7,612<sup>1</sup></td>
						<td>7,809</td>
					</tr><tr><td>Direct emissions (million metric tons CO<sub>2</sub>e)</td>
						<td>3,180</td>
						<td>3,275<sup>1</sup></td>
						<td>3,129</td>
					</tr><tr><td>Percent change in emissions from previous year</td>
						<td>—</td>
						<td>—</td>
						<td>-4.5%</td>
					</tr></tbody></table><p><sup>1</sup> Twelve additional source categories began reporting in 2011.</p>

			<table><tbody><tr><td colspan="4"><strong>Table 6: Emission Trends by Sector (2010-2012)</strong></td>
					</tr><tr><th>Sector</th>
						<th>2010 Emissions<br />
							(MMT CO<sub>2</sub>e)</th>
						<th>2011 Emissions<br />
							(MMT CO<sub>2</sub>e)<sup>1</sup></th>
						<th>2012 Emissions<br />
							(MMT CO<sub>2</sub>e)</th>
					</tr><tr><td>Power Plants</td>
						<td>2,330.8</td>
						<td>2,221.9</td>
						<td>2,090.0</td>
					</tr><tr><td>Oil &amp; Gas</td>
						<td>NR</td>
						<td>209.8</td>
						<td>217.1</td>
					</tr><tr><td>Refineries</td>
						<td>177.7</td>
						<td>177.9</td>
						<td>173.3</td>
					</tr><tr><td>Chemicals</td>
						<td>NR</td>
						<td>178.4</td>
						<td>170.4</td>
					</tr><tr><td><em>• Fluorinated Chemicals </em></td>
						<td>NR</td>
						<td>13.9</td>
						<td>11.7</td>
					</tr><tr><td><em>• Non-fluorinated Chemicals</em></td>
						<td>156.0</td>
						<td>164.5</td>
						<td>158.7</td>
					</tr><tr><td>Waste</td>
						<td>NR</td>
						<td>98.8</td>
						<td>99.9</td>
					</tr><tr><td>Metals</td>
						<td>NR</td>
						<td>112.3</td>
						<td>106.8</td>
					</tr><tr><td>Minerals</td>
						<td>101.1</td>
						<td>103.2</td>
						<td>107.5</td>
					</tr><tr><td>Pulp &amp; Paper</td>
						<td>45.8</td>
						<td>43.8</td>
						<td>42.1</td>
					</tr><tr><td>Other</td>
						<td>NR</td>
						<td>128.9</td>
						<td>122.8</td>
					</tr><tr><td><em>• Underground Coal Mines</em></td>
						<td>NR</td>
						<td>29.9</td>
						<td>27.7</td>
					</tr><tr><td><em>• Electrical Equipment Production &amp; Use</em></td>
						<td>NR</td>
						<td>4.5</td>
						<td>3.6</td>
					</tr><tr><td><em>• Electronics Manufacturing</em></td>
						<td>NR</td>
						<td>5.6</td>
						<td>5.1</td>
					</tr><tr><td><em>• Other Combustion</em></td>
						<td>89.2</td>
						<td>88.9</td>
						<td>86.4</td>
					</tr></tbody></table><p><sup>1</sup> Twelve additional source categories began reporting in 2011.<br />
				NR means that emissions are not shown for the 2010 reporting year for sectors in which emissions from some source categories in the sector were not required to be reported in 2010.</p>

			<p><strong>Figure 3: Trends in Direct GHG Emissions (2010-2012)</strong></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:619px;"><img alt="Line graph showing GHG emissions" height="542" width="619" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-06/emissionstrends1_0.png" /></span></p>
			<a href="http://ghgdata.epa.gov/ghgp/main.do#/trend/?q=Find a Facility or Location&amp;st=&amp;bs=&amp;fid=&amp;sf=11001000&amp;lowE=0&amp;highE=23000000&amp;ds=E&amp;yr=2012&amp;tr=current&amp;cyr=2012">View this information in FLIGHT</a>.


			<p>(1) In reporting year 2011, emissions for some processes in this sector were reported for the first time.<br />
				(2) Non-fluorinated Chemicals and Fluorinated Chemicals are components of “Chemicals” in FLIGHT.<br />
				(3) Other Combustion, Underground Coal Mines, Electronics Manufacturing and Electrical Equipment Production &amp; Use comprise “Other” in FLIGHT.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-5" title="Click to expand description">Emissions by GHG</a>

		<div class="accordion-pane" id="pane-5">
			<p>Carbon dioxide represented 92.2% of the GHGs reported in 2012. The reported 2.89 billion metric tons represents about 54% of total U.S. CO<sub>2</sub> emissions. Reported methane emissions were 192.0 MMT CO<sub>2</sub>e of methane, representing about 34%<sup>1</sup> of total U.S. methane emissions. Facilities reported 29.5 MMT CO<sub>2</sub>e of N<sub>2</sub>O, representing about 7%<sup>1</sup> of total U.S. N<sub>2</sub>O emissions. Finally, reported emissions of fluorinated gases (HFCs, PFCs, SF<sub>6</sub>) represent about 13%<sup>1</sup> of U.S. emissions of these compounds.</p>

			<p><sup>1</sup> Draft Inventory of U.S. Greenhouse Gas Emissions And Sinks: 1990-2012 (April 2014)</p>

			<p><strong>Figure 4: Direct Emissions by GHG (2012)</strong></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:606px;"><img alt="Bar chart showing GHG emissions" height="350" width="606" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-06/emissionsbyghg1_0.png" /></span></p>

			<p>The table below lists the primary sectors emitting each GHG.</p>

			<table><tbody><tr><td colspan="3"><strong>Table 7: Largest Sources of GHG Emissions</strong></td>
					</tr><tr><th><strong>Greenhouse Gas</strong></th>
						<th><strong>Source Categories Contributing Most to Emissions1</strong></th>
						<th><strong>Sectors Contributing Most to Emissions</strong></th>
					</tr><tr><td>CO<sub>2</sub></td>
						<td>Electricity Generation (D), Stationary Combustion (C)</td>
						<td>Power Plants</td>
					</tr><tr><td>CH<sub>4</sub></td>
						<td>Municipal Landfills (HH), Petroleum &amp; Natural Gas Systems (W)</td>
						<td>Waste, Petroleum &amp; Natural Gas Systems</td>
					</tr><tr><td>N<sub>2</sub>O</td>
						<td>Nitric Acid Production (V), Electricity Generation (D), Adipic Acid Production (E)</td>
						<td>Chemicals, Power Plants</td>
					</tr><tr><td>SF<sub>6</sub></td>
						<td>SF<sub>6</sub> from Electrical Equipment (DD), Magnesium Production (T)</td>
						<td>Other, Metals</td>
					</tr><tr><td>NF<sub>3</sub></td>
						<td>Electronics Manufacturers (I)</td>
						<td>Other</td>
					</tr><tr><td>HFCs</td>
						<td>HCFC–22 Production and HFC–23 Destruction (O)</td>
						<td>Chemicals</td>
					</tr><tr><td>PFCs</td>
						<td>Aluminum Production (F), Electronics Manufacturers (I)</td>
						<td>Metals, Other</td>
					</tr></tbody></table><sup>1</sup> These source categories account for 75 percent or more of the reported emissions of the corresponding GHG. The subpart under which the emissions were reported is shown in parentheses.</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-6" title="Click to expand description">Geographic Distribution of Emissions</a>

		<div class="accordion-pane" id="pane-6">
			<p><strong>Figure 5: Location and Total Reported Emissions from GHGRP Facilities (2012)</strong></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:601px;"><img alt="Map showing GHG emitting facilities" height="441" width="601" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-06/geographic1_0.png" /></span></p>

			<p>This map shows the locations of direct-emitting facilities. The size of a circle corresponds to the quantity of emissions reported by that facility. There are also facilities located in Alaska, Hawaii, Puerto Rico, the U.S. Virgin Islands, and Guam.</p>

			<p>Readers can identify facilities in their state, territory, county, or city by visiting <a href="http://ghgdata.epa.gov/ghgp/main.do">FLIGHT.</a></p>

			<p>Because it generally applies to facilities that emit greater than 25,000 metric tons CO<sub>2</sub>e per year, the GHGRP provides total reported emissions from large stationary sources in each state. Figure 6 shows the reported emissions in each state broken out by industrial sector.</p>

			<p><strong>Figure 6: Direct GHG Emissions by State and Sector (2012)</strong></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:581px;"><img alt="Bar chart showing GHG emissions" height="824" width="581" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-06/geographic2_0.png" /></span></p>

			<p><a href="http://ghgdata.epa.gov/ghgp/main.do#/barState/?q=Find a Facility or Location&amp;st=&amp;bs=&amp;fid=&amp;sf=11001000&amp;lowE=0&amp;highE=23000000&amp;ds=E&amp;yr=2012&amp;tr=current&amp;cyr=2012">View this information in FLIGHT</a>.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-7" title="Click to expand description">Emissions Range</a>

		<div class="accordion-pane" id="pane-7">
			<p>The GHGRP provides a comprehensive dataset that can be used to determine the number of facilities at various emissions levels in many industry sectors. The GHGRP can also be used to determine the total GHG emissions from individual facilities, including emissions from fossil fuel combustion and other processes. This information is valuable for planning future policies. GHGRP data provide policy makers with a better understanding of the number of facilities and total emissions that would be covered by potential GHG reduction policies for various industries.</p>

			<p><strong>Figure 7: Percentage of All Reporting Facilities at Various Emission Ranges (2012) </strong></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:628px;"><img alt="Line graph showing GHG emissions" height="446" width="628" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-06/emissionsrange1_0.png" /></span></p>

			<p>Eighty percent of reporting facilities had emissions less than 250,000 metric tons CO<sub>2</sub>e. In 2012, the 650 largest-emitting facilities—those emitting more than 1,000,000 metric tons CO<sub>2</sub>e—accounted for almost 2.3 billion metric tons CO<sub>2</sub>e. These emissions represent 72.9% of the total 3.13 billion metric tons CO<sub>2</sub>e reported. These high-emitting facilities are mainly Power Plants, but also include Petroleum Refineries, and facilities in the Chemicals and Metals sectors.</p>

			<p>You can use <a href="http://ghgdata.epa.gov/ghgp/main.do#/listFacility/?q=Find a Facility or Location&amp;st=&amp;bs=&amp;fid=&amp;sf=11001000&amp;lowE=0&amp;highE=23000000&amp;ds=E&amp;yr=2012&amp;tr=current&amp;cyr=2012">FLIGHT</a> to list and <a href="http://ghgdata.epa.gov/ghgp/main.do#/listFacility/?q=Find a Facility or Location&amp;st=&amp;bs=&amp;fid=&amp;sf=11001000&amp;lowE=0&amp;highE=23000000&amp;ds=E&amp;yr=2012&amp;tr=current&amp;cyr=2012">sort facilities based on total reported emissions</a> and find the largest emitting facilities in the country or a specific state or county. This tool also allows you to sort facilities by specific industry types.</p>

			<p><strong>Figure 8: Facility Emission Ranges (2012)</strong></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:628px;"><img alt="Bar chart showing GHG emissions" height="446" width="628" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-06/emissionsrange2_0.png" /></span></p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-8" title="Click to expand description">GHGRP Calculation Methods Used</a>

		<div class="accordion-pane" id="pane-8">
			<p>The GHGRP prescribes methodologies that must be used to determine GHG emissions from each source category. Reporters generally have the flexibility to choose among several methods to compute GHG emissions. The decision of which method to use may be influenced by the existing environmental monitoring systems in place and other factors. Reporters can change emission calculation methods from year to year and within the same year, as long as they meet the requirements for use of the method selected.</p>

			<p>For additional information on the methodologies that reporters use to determine GHG emissions, please read the <a href="/climatechangeisreal/ghgreporting/ghgrp-methodology-and-verification">GHGRP Methodology Factsheet</a>.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-9" title="Click to expand description">Report Verification</a>

		<div class="accordion-pane" id="pane-9">
			<p>All reports submitted to EPA are evaluated by electronic validation and verification checks. If potential errors are identified, EPA will notify the reporter, who can resolve the issue either by providing an acceptable response describing why the flagged issue is not an error or by correcting the flagged issue and resubmitting their annual GHG report.</p>

			<p>For additional information describing EPA’s verification process in more details, please read the <a href="/climatechangeisreal/ghgreporting/ghgrp-methodology-and-verification">GHGRP Verification Factsheet</a>.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-10" title="Click to expand description">For More Information</a>

		<div class="accordion-pane" id="pane-10">
			<p>For more detailed information from each industrial sector, view the <a href="/climatechangeisreal/ghgreporting/ghgrp-2013-reported-data">GHGRP Data Highlights</a> and select an industry from the text box on the right hand side.</p>

			<p>Use <a href="http://ghgdata.epa.gov/ghgp/main.do">FLIGHT</a> to view maps of facility locations, obtain summary data for individual facilities, create customized searchers, and display search results graphically.</p>

			<p>Downloadable spreadsheets containing summary data reported to the GHGRP from each reporter are available on the <a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">Data Downloads</a> page.</p>

			<p>All other publicly available data submitted to the GHGRP are available for download through <a href="/climatechangeisreal/enviro/facts/ghg/customized.html">Envirofacts</a>.</p>

			<p>The <a href="/climatechangeisreal/climatechange/ghgemissions/usinventoryreport.html">U.S. Greenhouse Gas Inventory</a> contains information on all sources of GHG emissions and sinks in the United States from 1990 to 2012.</p>
		</div>
	</li>
</ul></div>
  </div>

  
  
</div>

</div>
<aside class="col size-1of4">
<div class="panel-pane pane-fieldable-panels-pane pane-vid-102719 pane-bundle-fieldable-panels-pane pane-fpid-5087 box multi related-info" >

  
  
      <h2 class="pane-title">GHG Data</h2>
  
  
  
  <div class="pane-content">
    <ul><li><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">GHG Reporting Program Data Sets</a></li>
	<li><a href="http://www.ccdsupport.com/confluence/display/faq/GHG+Data+and+Publication">GHG Data Frequent Questions</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-media-center">Media Center</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-reported-data">GHGRP 2014: Highlights</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-reported-data">GHGRP 2013: Highlights</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-reported-data">GHGRP 2012: Highlights</a>
		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-power-plants">Power Plants</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-petroleum-and-natural-gas-systems">Petroleum and Natural Gas Systems</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-refineries">Refineries</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-chemicals">Chemicals</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-waste">Waste</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-metals">Metals</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-minerals">Minerals</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-pulp-and-paper">Pulp and Paper</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-other-sectors">Other Sectors</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-supplier-highlights">Suppliers Highlights</a></li>
		</ul></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-reported-data">GHGRP 2011: Highlights</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-reported-data">GHGRP 2010: Highlights</a></li>
</ul>  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-126101 pane-bundle-fieldable-panels-pane pane-fpid-5089" >

  
  
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/ghgreporting/ghgrp-yearly-overview-data-highlights"><span
    class="figure image file file-image file-image-png view-mode-teaser" style="width:160px;"><img alt="Download Overview Profile" height="66" width="160" class="media-element file-teaser" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-10/7464_ghgrpbuttons_overview.png" title="" /></span></a></p>  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-126099 pane-bundle-fieldable-panels-pane pane-fpid-5091" >

  
  
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/ghgreporting/ghgrp-industrial-profiles"><span
    class="figure image file file-image file-image-png view-mode-teaser" style="width:160px;"><img alt="View All Industry Profiles" height="64" width="160" class="media-element file-teaser" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-07/all_profiles.png" title="" /></span></a></p>
  </div>

  
  
</div>

</aside>
</div><div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:58:49 -->